### Navigation

- index
- LLVM Home |
- Documentation»

# Index

Symbols | L

## Symbols

--debug-syms, -a
  llvm-nm command line option
--defined-only
  llvm-nm command line option
--dynamic, -D
  llvm-nm command line option
--extern-only, -g
  llvm-nm command line option
--format=format, -f format
  llvm-nm command line option
--no-sort, -p
  llvm-nm command line option
--numeric-sort, -n, -v
  llvm-nm command line option

--print-file-name, -A, -o
  llvm-nm command line option
--print-size, -S
  llvm-nm command line option
--size-sort
  llvm-nm command line option
--undefined-only, -u
  llvm-nm command line option
-B (default)
  llvm-nm command line option
-help
  llvm-nm command line option
-P
  llvm-nm command line option

## L

llvm-nm command line option
  --debug-syms, -a
  --defined-only
  --dynamic, -D
  --extern-only, -g
  --format=format, -f format
  --no-sort, -p
  --numeric-sort, -n, -v
  --print-file-name, -A, -o
  --print-size, -S
  --size-sort
  --undefined-only, -u
  -B (default)
  -P
  -help

### Navigation

- index
- LLVM Home |
- Documentation»